.App {
  text-align: center;
}

.App-logo {
  height: 40vmin;
  pointer-events: none;
}

@media (prefers-reduced-motion: no-preference) {
  .App-logo {
    animation: App-logo-spin infinite 20s linear;
  }
}

.App-header {
  background-color: #282c34;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  color: white;
}

.App-link {
  color: #61dafb;
}

@keyframes App-logo-spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}

.wrapper{
  /*display: flex;*/
  height: 500px;
  width: 500px;
  justify-content:center ;
  align-items: center;
  margin-top: 15px;
  margin-left: 15px;
}
.accprdion{
  width:500px ;
}
.item{
  background: #888888;
  margin-bottom: 5px;
  padding: 10px,20px;
}
.title{
  color:#61dafb ;
  display: flex;
  justify-content: space-between;
  align-items: center;
  cursor: pointer;
}
.content{
  color: #282c34;
 overflow: hidden;
 max-height: 0;
}
.content.show{
  color: #282c34;

}